## rust-greetd-ipc 0.9.0

=== debian/changelog ===
rust-greetd-ipc (0.9.0-1) unstable; urgency=medium

  * Package greetd_ipc 0.9.0 from crates.io using debcargo 2.6.0

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 09 Feb 2023 00:47:27 +0900

rust-greetd-ipc (0.8.0-1) unstable; urgency=medium

  * Package greetd_ipc 0.8.0 from crates.io using debcargo 2.5.0

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 17 Sep 2022 01:40:42 +0900
