=== debian/control ===
Source: rust-greetd-ipc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marc Dequènes (Duck) <Duck@DuckCorp.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/greetd-ipc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/greetd-ipc
Homepage: https://kl.wtf/projects/greetd
X-Cargo-Crate: greetd_ipc
Rules-Requires-Root: no

Package: librust-greetd-ipc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev
Suggests:
 librust-greetd-ipc+async-trait-dev (= ${binary:Version}),
 librust-greetd-ipc+thiserror-dev (= ${binary:Version}),
 librust-greetd-ipc+tokio-dev (= ${binary:Version}),
 librust-greetd-ipc+tokio-codec-dev (= ${binary:Version})
Provides:
 librust-greetd-ipc+default-dev (= ${binary:Version}),
 librust-greetd-ipc-0-dev (= ${binary:Version}),
 librust-greetd-ipc-0+default-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9+default-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9.0-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9.0+default-dev (= ${binary:Version})
Description: The greetd IPC protocol - Rust source code
 This package contains the source for the Rust greetd_ipc crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-greetd-ipc+async-trait-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-greetd-ipc-dev (= ${binary:Version}),
 librust-async-trait-0.1+default-dev
Provides:
 librust-greetd-ipc-0+async-trait-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9+async-trait-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9.0+async-trait-dev (= ${binary:Version})
Description: The greetd IPC protocol - feature "async-trait"
 This metapackage enables feature "async-trait" for the Rust greetd_ipc crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-greetd-ipc+thiserror-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-greetd-ipc-dev (= ${binary:Version}),
 librust-thiserror-1+default-dev
Provides:
 librust-greetd-ipc+codec-dev (= ${binary:Version}),
 librust-greetd-ipc+sync-codec-dev (= ${binary:Version}),
 librust-greetd-ipc-0+thiserror-dev (= ${binary:Version}),
 librust-greetd-ipc-0+codec-dev (= ${binary:Version}),
 librust-greetd-ipc-0+sync-codec-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9+thiserror-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9+codec-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9+sync-codec-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9.0+thiserror-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9.0+codec-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9.0+sync-codec-dev (= ${binary:Version})
Description: The greetd IPC protocol - feature "thiserror" and 2 more
 This metapackage enables feature "thiserror" for the Rust greetd_ipc crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "codec", and "sync-codec"
 features.

Package: librust-greetd-ipc+tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-greetd-ipc-dev (= ${binary:Version}),
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev
Provides:
 librust-greetd-ipc-0+tokio-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9+tokio-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9.0+tokio-dev (= ${binary:Version})
Description: The greetd IPC protocol - feature "tokio"
 This metapackage enables feature "tokio" for the Rust greetd_ipc crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-greetd-ipc+tokio-codec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-greetd-ipc-dev (= ${binary:Version}),
 librust-greetd-ipc+codec-dev (= ${binary:Version}),
 librust-greetd-ipc+tokio-dev (= ${binary:Version}),
 librust-greetd-ipc+async-trait-dev (= ${binary:Version})
Provides:
 librust-greetd-ipc-0+tokio-codec-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9+tokio-codec-dev (= ${binary:Version}),
 librust-greetd-ipc-0.9.0+tokio-codec-dev (= ${binary:Version})
Description: The greetd IPC protocol - feature "tokio-codec"
 This metapackage enables feature "tokio-codec" for the Rust greetd_ipc crate,
 by pulling in any additional dependencies needed by that feature.
