## rust-greetd-ipc 0.10.0

=== debian/changelog ===
rust-greetd-ipc (0.10.0-1) unstable; urgency=medium

  * Package greetd_ipc 0.10.0 from crates.io using debcargo 2.6.1

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 08 May 2024 11:04:16 +0900
