=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/greetd-ipc]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/greetd-ipc
 Homepage: https://kl.wtf/projects/greetd
@@ -36,13 +36,12 @@
  librust-greetd-ipc+default-dev (= ${binary:Version}),
  librust-greetd-ipc-0-dev (= ${binary:Version}),
  librust-greetd-ipc-0+default-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9+default-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9.0-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9.0+default-dev (= ${binary:Version})
+ librust-greetd-ipc-0.10-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10+default-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10.0-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10.0+default-dev (= ${binary:Version})
 Description: The greetd IPC protocol - Rust source code
- This package contains the source for the Rust greetd_ipc crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "greetd_ipc"
 
 Package: librust-greetd-ipc+async-trait-dev
 Architecture: any
@@ -53,8 +52,8 @@
  librust-async-trait-0.1+default-dev
 Provides:
  librust-greetd-ipc-0+async-trait-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9+async-trait-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9.0+async-trait-dev (= ${binary:Version})
+ librust-greetd-ipc-0.10+async-trait-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10.0+async-trait-dev (= ${binary:Version})
 Description: The greetd IPC protocol - feature "async-trait"
  This metapackage enables feature "async-trait" for the Rust greetd_ipc crate,
  by pulling in any additional dependencies needed by that feature.
@@ -72,12 +71,12 @@
  librust-greetd-ipc-0+thiserror-dev (= ${binary:Version}),
  librust-greetd-ipc-0+codec-dev (= ${binary:Version}),
  librust-greetd-ipc-0+sync-codec-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9+thiserror-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9+codec-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9+sync-codec-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9.0+thiserror-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9.0+codec-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9.0+sync-codec-dev (= ${binary:Version})
+ librust-greetd-ipc-0.10+thiserror-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10+codec-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10+sync-codec-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10.0+thiserror-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10.0+codec-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10.0+sync-codec-dev (= ${binary:Version})
 Description: The greetd IPC protocol - feature "thiserror" and 2 more
  This metapackage enables feature "thiserror" for the Rust greetd_ipc crate, by
  pulling in any additional dependencies needed by that feature.
@@ -95,8 +94,8 @@
  librust-tokio-1+io-util-dev
 Provides:
  librust-greetd-ipc-0+tokio-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9+tokio-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9.0+tokio-dev (= ${binary:Version})
+ librust-greetd-ipc-0.10+tokio-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10.0+tokio-dev (= ${binary:Version})
 Description: The greetd IPC protocol - feature "tokio"
  This metapackage enables feature "tokio" for the Rust greetd_ipc crate, by
  pulling in any additional dependencies needed by that feature.
@@ -112,8 +111,8 @@
  librust-greetd-ipc+async-trait-dev (= ${binary:Version})
 Provides:
  librust-greetd-ipc-0+tokio-codec-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9+tokio-codec-dev (= ${binary:Version}),
- librust-greetd-ipc-0.9.0+tokio-codec-dev (= ${binary:Version})
+ librust-greetd-ipc-0.10+tokio-codec-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10.0+tokio-codec-dev (= ${binary:Version})
 Description: The greetd IPC protocol - feature "tokio-codec"
  This metapackage enables feature "tokio-codec" for the Rust greetd_ipc crate,
  by pulling in any additional dependencies needed by that feature.
