=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test greetd_ipc 0.10.0 --all-targets --all-features
Features: test-name=rust-greetd-ipc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test greetd_ipc 0.10.0 --all-targets
Features: test-name=librust-greetd-ipc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test greetd_ipc 0.10.0 --all-targets --no-default-features
Features: test-name=librust-greetd-ipc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test greetd_ipc 0.10.0 --all-targets --no-default-features --features async-trait
Features: test-name=librust-greetd-ipc+async-trait-dev:async-trait
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test greetd_ipc 0.10.0 --all-targets --no-default-features --features codec
Features: test-name=librust-greetd-ipc+thiserror-dev:codec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test greetd_ipc 0.10.0 --all-targets --no-default-features --features sync-codec
Features: test-name=librust-greetd-ipc+thiserror-dev:sync-codec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test greetd_ipc 0.10.0 --all-targets --no-default-features --features thiserror
Features: test-name=librust-greetd-ipc+thiserror-dev:thiserror
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test greetd_ipc 0.10.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-greetd-ipc+tokio-dev:tokio
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test greetd_ipc 0.10.0 --all-targets --no-default-features --features tokio-codec
Features: test-name=librust-greetd-ipc+tokio-codec-dev:tokio-codec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
