## rust-greetd-ipc 0.10.3

=== debian/changelog ===
rust-greetd-ipc (0.10.3-1) unstable; urgency=medium

  * Package greetd_ipc 0.10.3 from crates.io using debcargo 2.6.1

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 19 Jul 2024 12:35:01 +0900
