=== debian/control ===
--- 
+++ 
@@ -38,8 +38,8 @@
  librust-greetd-ipc-0+default-dev (= ${binary:Version}),
  librust-greetd-ipc-0.10-dev (= ${binary:Version}),
  librust-greetd-ipc-0.10+default-dev (= ${binary:Version}),
- librust-greetd-ipc-0.10.0-dev (= ${binary:Version}),
- librust-greetd-ipc-0.10.0+default-dev (= ${binary:Version})
+ librust-greetd-ipc-0.10.3-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10.3+default-dev (= ${binary:Version})
 Description: The greetd IPC protocol - Rust source code
  Source code for Debianized Rust crate "greetd_ipc"
 
@@ -53,7 +53,7 @@
 Provides:
  librust-greetd-ipc-0+async-trait-dev (= ${binary:Version}),
  librust-greetd-ipc-0.10+async-trait-dev (= ${binary:Version}),
- librust-greetd-ipc-0.10.0+async-trait-dev (= ${binary:Version})
+ librust-greetd-ipc-0.10.3+async-trait-dev (= ${binary:Version})
 Description: The greetd IPC protocol - feature "async-trait"
  This metapackage enables feature "async-trait" for the Rust greetd_ipc crate,
  by pulling in any additional dependencies needed by that feature.
@@ -74,9 +74,9 @@
  librust-greetd-ipc-0.10+thiserror-dev (= ${binary:Version}),
  librust-greetd-ipc-0.10+codec-dev (= ${binary:Version}),
  librust-greetd-ipc-0.10+sync-codec-dev (= ${binary:Version}),
- librust-greetd-ipc-0.10.0+thiserror-dev (= ${binary:Version}),
- librust-greetd-ipc-0.10.0+codec-dev (= ${binary:Version}),
- librust-greetd-ipc-0.10.0+sync-codec-dev (= ${binary:Version})
+ librust-greetd-ipc-0.10.3+thiserror-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10.3+codec-dev (= ${binary:Version}),
+ librust-greetd-ipc-0.10.3+sync-codec-dev (= ${binary:Version})
 Description: The greetd IPC protocol - feature "thiserror" and 2 more
  This metapackage enables feature "thiserror" for the Rust greetd_ipc crate, by
  pulling in any additional dependencies needed by that feature.
@@ -95,7 +95,7 @@
 Provides:
  librust-greetd-ipc-0+tokio-dev (= ${binary:Version}),
  librust-greetd-ipc-0.10+tokio-dev (= ${binary:Version}),
- librust-greetd-ipc-0.10.0+tokio-dev (= ${binary:Version})
+ librust-greetd-ipc-0.10.3+tokio-dev (= ${binary:Version})
 Description: The greetd IPC protocol - feature "tokio"
  This metapackage enables feature "tokio" for the Rust greetd_ipc crate, by
  pulling in any additional dependencies needed by that feature.
@@ -112,7 +112,7 @@
 Provides:
  librust-greetd-ipc-0+tokio-codec-dev (= ${binary:Version}),
  librust-greetd-ipc-0.10+tokio-codec-dev (= ${binary:Version}),
- librust-greetd-ipc-0.10.0+tokio-codec-dev (= ${binary:Version})
+ librust-greetd-ipc-0.10.3+tokio-codec-dev (= ${binary:Version})
 Description: The greetd IPC protocol - feature "tokio-codec"
  This metapackage enables feature "tokio-codec" for the Rust greetd_ipc crate,
  by pulling in any additional dependencies needed by that feature.
